1

I need to make a training on geonetwork 2.10. OSGeolive is a good option for me, as I would not have to worry about the installation.

The current version, Osgeolive 9.5, has geonetwork 3.0 which interface is way too different from geonetwork 2.10. Which version of OSgeolive could I donwload to have geonetwork 2.10?

1

You need to download OsGeolive 9.0.

Blog with changes: 9.5 changes

The following applications have been updated: geonetwork 2.10.4 -> 3.0.3

Download from here: https://sourceforge.net/projects/osgeo-live/files/

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.